## wine-development 3.18

=== debian/changelog ===
wine-development (3.18-2) unstable; urgency=medium

  * Fix build error on arm64 (closes: #910944).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Oct 2018 20:57:31 +0000

wine-development (3.18-1) unstable; urgency=medium

  * New upstream release 3.18, released Oct 12, 2018.
    - Subpixel font rendering with FreeType >= 2.8.1.
    - Support for OAEP algorithm in RSA encryption.
    - Array marshalling fixes in DCOM.
    - Improved DPI scaling in the Wine console.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Oct 2018 00:07:48 +0000
