=== debian/rules ===
--- 
+++ 
@@ -52,12 +52,6 @@
          --datarootdir=/$(DATDIR) \
          $(shell dpkg-buildflags --export=cmdline) \
 
-# change build optimization to -O1 (see bug #908012)
-ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-export DEB_CFLAGS_MAINT_STRIP=-O2 -O3
-export DEB_CFLAGS_MAINT_PREPEND=-O1
-endif
-
 # flags specific to kfreebsd
 ifeq ($(DEB_BUILD_ARCH_OS), kfreebsd)
 export DEB_LDFLAGS_MAINT_APPEND+=-lfreebsd-glue
@@ -123,7 +117,7 @@
 	sed s/VERSION/$(VERSION)/g < $< > $@
 
 %:
-	dh $@
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	# output compiler information
