## wine-development 3.21

=== debian/changelog ===
wine-development (3.21-2) unstable; urgency=medium

  * Fix build error on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Dec 2018 19:38:57 +0000

wine-development (3.21-1) unstable; urgency=medium

  * New upstream release 3.21, released Nov 23, 2018.
    - Fixes linking with winegcc when using multiarch (closes: #914031).
    - Typelib marshaller rewrite using NDR functions.
    - Support for memory font resources in DirectWrite.
    - Joystick support improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 25 Nov 2018 01:41:42 +0000
