## wine-development 4.1

=== debian/changelog ===
wine-development (4.1-1) unstable; urgency=medium

  * New upstream release 4.1, released Feb 4, 2019.
    - Support for NT kernel spinlocks.
    - Better glyph positioning in DirectWrite.
    - More accurate reporting of CPU information.
    - Context handle fixes in the IDL compiler.
    - Various bug fixes.
  * Switch to the development branch.
    - Checks that /run/user/$uid exists (closes: #921126).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 06 Feb 2019 00:19:39 +0000

wine (4.0-1) unstable; urgency=medium

  * New upstream release 4.0, released Jan 22, 2019.
  * Make sure /run/user/$uid exists before choosing to use it as the location
    for wine's temporary directory (closes: #918666).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Jan 2019 19:21:02 +0000

wine (4.0~rc7-1) unstable; urgency=medium

  * New upstream release 4.0-rc7, released Jan 18, 2019.
  * Suggest exe-thumbnailer or kio-extras (LP: #1722991).
    Thanks to James Lu.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 26 Jan 2019 03:06:33 +0100

wine (4.0~rc6-1) unstable; urgency=medium

  * New upstream release 4.0-rc6, released Jan 11, 2019.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 12 Jan 2019 05:45:56 +0000

wine (4.0~rc5-1) unstable; urgency=medium

  * New upstream release 4.0-rc5, released Jan 4, 2019.
  * Update standards version to 4.3.0.
  * Regenerate all missing icon files.
  * Drop libsane from the build dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 08 Jan 2019 01:52:57 +0000

wine (4.0~rc4-2) unstable; urgency=medium

  * Fix new build failure on arm64.
  * Fix version number in NEWS.debian.
  * Reformat a long manpage line to fit into 80 characters.
  * Generate missing icons needed by regedit (closes: #917359).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 01 Jan 2019 03:21:38 +0000

wine (4.0~rc4-1) unstable; urgency=medium

  * New upstream release 4.0-rc4, released Dec 28, 2018.
    - Fixes startup error when running TreePad X Enterprise (closes: #917005).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Dec 2018 21:55:32 +0000

wine (4.0~rc3-1) unstable; urgency=medium

  * New upstream release 4.0-rc3, released Dec 21, 2018.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 Dec 2018 23:57:44 +0000

wine (4.0~rc2-1) unstable; urgency=medium

  [ Jens Reyer ]
  * Don't check for new upstream development versions in src:wine.
  * Import changes from src:wine on git branch buster to this version:
    - Activate Wine as interpreter for Windows executables in wine-binfmt
      (closes: #819255).
    - Update README.debian:
      Update links.
      Adapt examples to new upstream versioning system.
      Document that wine-gecko is currently not packaged (closes: #891461).
      Editorial changes.
    - Drop breaks/replaces to old Ubuntu wine1.6 packages.
    - Let wine break/replace the old non-transitional package wine-stable.
    - Install upstream ANNOUNCE as NEWS.gz.
    - Strip unnecessary signature from upstream signing key.
    - Separate g++ from clang recommendation to ensure arm64 gets the latter.
  * Build-depend on libvkd3d-dev only on linux.
  * Drop note about i386 paths for 32-bit results with wine64-tools.

  [ Michael Gilbert ]
  * New upstream release 4.0-rc2, released Dec 14, 2018.
  * Restore note about winecfg and wineboot in README.debian.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Dec 2018 21:27:59 +0000

wine (4.0~rc1-1) unstable; urgency=medium

  * New upstream release 4.0-rc1, released Dec 7, 2018.
    - Updates to the timezone database.
    - Vulkan support updated to the latest spec.
    - Stream I/O support in WebServices.
    - Better palette support in WindowsCodecs.
    - Synchronization objects support for kernel drivers.
    - Various bug fixes.
  * Switch to the stable branch.
    - Safer temporary directory handling (closes: #816034).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Dec 2018 01:42:16 +0000
