=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,10 @@
 # enable verbose build log
 export DH_VERBOSE=1
 
-# indicate that binary targets do not require root
+# indicate that binary targets do not require root (not supported in Stretch)
+ifeq (,$(findstring ~bpo9,$(DEB_VERSION)))
 export DEB_RULES_REQUIRES_ROOT=no
+endif
 
 # enable hardening buildflags (fortify is not yet supported upstream)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-fortify
@@ -38,6 +40,9 @@
 
 # ignore shift overflow warnings (currently only an issue on arm)
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-shift-overflow
+
+# ignore warning about deprecated CUPS API for now
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated-declarations
 
 # configure options
 CONFLAGS=--with-gnutls \
@@ -130,8 +135,28 @@
 	./tools/make_unicode
 	./tools/make_requests
 	cd dlls/opengl32 && ./make_opengl
+	# autotools files
 	ln -sf /usr/share/misc/config.sub tools
 	ln -sf /usr/share/misc/config.guess tools
+	# image files used to generate icons for parts of wine
+	ln -sf ../../dlls/user32/resources/oic_hand.svg dlls/display.drv16/oic_hand.svg
+	ln -sf ../../dlls/user32/resources/oic_bang.svg dlls/comctl32/idi_tt_warn_sm.svg
+	ln -sf ../../dlls/user32/resources/oic_note.svg dlls/comctl32/idi_tt_info_sm.svg
+	ln -sf ../../dlls/user32/resources/oic_hand.svg dlls/comctl32/idi_tt_error_sm.svg
+	ln -sf ../../dlls/shell32/resources/move.svg dlls/comctl32/idi_dragarrow.svg
+	ln -sf ../../dlls/shell32/resources/image.svg programs/regedit/bin.svg
+	ln -sf ../../dlls/shell32/resources/folder.svg programs/regedit/folder.svg
+	ln -sf ../../dlls/shell32/resources/document.svg programs/regedit/string.svg
+	ln -sf ../../dlls/shell32/resources/mycomputer.svg programs/regedit/computer.svg
+	ln -sf ../../dlls/shell32/resources/folder_open.svg programs/regedit/folderopen.svg
+	ln -sf ../../dlls/shell32/resources/window.svg programs/taskmgr/window.svg
+	ln -sf ../../dlls/shell32/resources/window.svg programs/taskmgr/windowsm.svg
+	ln -sf ../../dlls/shell32/resources/drive.svg dlls/comdlg32/hdisk.svg
+	ln -sf ../../dlls/shell32/resources/folder.svg dlls/comdlg32/folder.svg
+	ln -sf ../../dlls/shell32/resources/network.svg dlls/comdlg32/network.svg
+	ln -sf ../../dlls/shell32/resources/folder_open.svg dlls/comdlg32/folder2.svg
+	ln -sf ../../dlls/shell32/resources/disk_drive.svg dlls/comdlg32/floppy.svg
+	ln -sf ../../dlls/shell32/resources/optical_drive.svg dlls/comdlg32/cdrom.svg
 	# execute wine's configure script
 	./configure $(CONFLAGS)
 
@@ -143,7 +168,7 @@
 
 override_dh_auto_install-indep: $(INSTALLS)
 	mkdir -p debian/tmp
-	cp ANNOUNCE debian/tmp/changelog
+	cp ANNOUNCE debian/tmp/NEWS
 	cp programs/winedbg/README debian/tmp/README.winedbg
 	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/wineserver.in > debian/tmp/wineserver
 	chmod 755 debian/tmp/wineserver
@@ -166,7 +191,7 @@
 
 override_dh_auto_install-arch: $(INSTALLS)
 	mkdir -p debian/tmp
-	cp ANNOUNCE debian/tmp/changelog
+	cp ANNOUNCE debian/tmp/NEWS
 	cp tools/winedump/README debian/tmp/README.winedump
 	cp server/wineserver debian/tmp/wineserver$(DEB_BUILD_ARCH_BITS)
 	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/winegcc.in > debian/tmp/winegcc$(DEBSUFFIX)
@@ -192,15 +217,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- \
-	    -Vbuilt:Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W khronos-api unicode-data)" \
-
-override_dh_bugfiles:
-	dh_bugfiles -A
-
-override_dh_clean:
-	dh_clean -- $(INSTALLS)
-	make -f debian/rules debian/control
-
-override_dh_auto_clean:
-	QUILT_PATCHES=debian/patches quilt push -af || true
-	dh_auto_clean
