## wine-development 4.2

=== debian/changelog ===
wine-development (4.2-4) unstable; urgency=medium

  * Support building with unicode-data 12.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 23 Apr 2019 02:15:34 +0000

wine-development (4.2-3) unstable; urgency=medium

  * Fix incorrect uses of sizeof (closes: #927139).
    - Thanks to Konstantin Demin.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 21 Apr 2019 22:24:40 -0400

wine-development (4.2-2) unstable; urgency=medium

  * Ignore unused function warnings on all architectures.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 16 Feb 2019 04:21:53 +0000

wine-development (4.2-1) unstable; urgency=medium

  * New upstream release 4.2, released Feb 15, 2019.
    - Unicode string normalization support.
    - Support for ECC cryptographic keys.
    - Support for mixing 32/64-bit dlls in the load path.
    - Futex-based implementations for more synchronization primitives.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 16 Feb 2019 00:17:09 +0000

wine-development (4.1-2) unstable; urgency=medium

  * Fix build failure on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 07 Feb 2019 04:56:44 +0000
