=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Vcs-Git: https://salsa.debian.org/wine-team/wine.git
 Vcs-Browser: https://salsa.debian.org/wine-team/wine
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11~),
@@ -30,7 +30,7 @@
  fontforge-nox,
  khronos-api (>= 4.6),
  unicode-data (>= 11),
- unicode-data (<< 12),
+ unicode-data (<< 13),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -58,7 +58,6 @@
  libjpeg-dev,
  libkrb5-dev,
  libtiff-dev,
- libsane-dev,
  libudev-dev [linux-any],
  libpulse-dev [!kfreebsd-any],
  liblcms2-dev,
@@ -66,7 +65,7 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
- libvkd3d-dev,
+ libvkd3d-dev [linux-any],
  libcapi20-dev [linux-any],
  libvulkan-dev [linux-any],
  libopenal-dev,
@@ -100,12 +99,11 @@
  playonlinux,
  wine-binfmt,
  dosbox (>= 0.74-4.2~),
+ exe-thumbnailer | kio-extras,
 Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
+ wine-stable (<< 3.0.1ubuntu1~),
 Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
- wine1.6-i386 (<< 1:1.8.4ubuntu1~),
+ wine-stable (<< 3.0.1ubuntu1~),
 Provides:
  wine,
 Description: Windows API implementation - standard suite
@@ -147,10 +145,6 @@
  wine32-development (= ${binary:Version}),
 Suggests:
  wine64-development-preloader (= ${binary:Version}),
-Breaks:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 64-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -197,12 +191,8 @@
 Recommends:
  wine-development (= ${source:Version}),
  g++ | g++-multilib:amd64 [i386],
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Conflicts:
  wine64-development-tools,
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 32-bit developer tools
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -226,13 +216,10 @@
  libwine-development-dev:armhf (= ${binary:Version}) [arm64],
 Recommends:
  wine-development (= ${source:Version}),
- g++ | clang [arm64],
-Breaks:
- wine1.6 (<< 1:1.8.4ubuntu1~),
+ clang [arm64],
+ g++ [!arm64],
 Conflicts:
  wine32-development-tools,
-Replaces:
- wine1.6 (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - 64-bit developer tools
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -277,10 +264,6 @@
  libc6-dev | libc6.1-dev | libc0.3-dev | libc0.1-dev | libc-dev,
 Recommends:
  wine64-development-tools (= ${binary:Version}) | wine32-development-tools (= ${binary:Version}),
-Breaks:
- wine1.6-dev (<< 1:1.8.4ubuntu1~),
-Replaces:
- wine1.6-dev (<< 1:1.8.4ubuntu1~),
 Description: Windows API implementation - development files
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -294,17 +277,28 @@
 #  ${misc:Depends},
 #  wine,
 #  binfmt-support,
-# Description: Windows API implementation - binfmt support
+# Description: Register Wine as the interpreter for Windows executables
 #  Wine is a free MS-Windows API implementation.
 #  This is still a work in progress and many applications may still not work.
 #  .
-#  This package provides support for launching Windows executables directly.
+#  This package registers Wine as an interpreter for Windows executables, using
+#  the kernel binfmt_misc module.  This causes Wine to be invoked automatically
+#  whenever a Windows PE (Portable Executable) file is to be launched.
+#  .
+#  WARNING:  This increases the risk of inadvertently launching Windows
+#  malware, so please make sure that you understand the security risks before
+#  blindly installing this package.
+#  .
+#  This feature is probably most interesting for automatic software testing.
+#  Desktop users usually don't need it, so don't install wine-binfmt unless you
+#  know that you need it.  Refer to Wine's README.debian for more information.
 #
 # Package: fonts-wine
 # Section: fonts
 # Architecture: all
 # Multi-Arch: foreign
-# Built-Using: ${built:Using}
+# Built-Using:
+#  ${built:Using}
 # Depends:
 #  ${misc:Depends},
 # Description: Windows API implementation - fonts
