=== debian/rules ===
--- 
+++ 
@@ -41,8 +41,11 @@
 # ignore shift overflow warnings (currently only an issue on arm)
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-shift-overflow
 
+# ignore all defined but unused function warnings
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-unused-function
+
 # ignore warning about deprecated CUPS API for now
-export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated-declarations
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated -Wno-deprecated-declarations
 
 # configure options
 CONFLAGS=--with-gnutls \
@@ -211,9 +214,3 @@
 	dpkg-shlibdeps --warnings=1 \
 	    -pdlopen \
 	    -dDepends -edebian/tmp/elf.depends \
-	    -dRecommends -edebian/tmp/elf.recommends \
-	    -Tdebian/libwine$(VERSION).substvars
-	dh_shlibdeps
-
-override_dh_gencontrol:
-	dh_gencontrol -- \
