## wine-development 4.5

=== debian/changelog ===
wine-development (4.5-1) unstable; urgency=medium

  * New upstream release 4.5, released Mar 29, 2019.
    - Support for Vulkan 1.1.
    - Better support for kernel objects in device drivers.
    - Still more Media Foundation APIs implemented.
    - Support for SVG elements in MSHTML.
    - Fixes for case conversion troubles in Turkish locale.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 28 Jul 2019 00:25:36 +0000

wine-development (4.4-3) unstable; urgency=medium

  * Fix build failure on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 23 Jul 2019 04:32:51 +0000

wine-development (4.4-2) unstable; urgency=medium

  * Build with gcc defaults.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Jul 2019 23:32:18 +0000

wine-development (4.4-1) unstable; urgency=medium

  * New upstream release 4.4, released Mar 15, 2019.
    - New MSIDB tool for manipulating MSI databases.
    - Support for custom draw buttons in common controls.
    - Many more Media Foundation APIs implemented.
    - Various bug fixes.
  * Support building with pcap 1.9.0.
  * Do not reset shell folder settings after each upgrade (closes: #851337).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 17 Jul 2019 00:18:13 +0000

wine-development (4.3-2) unstable; urgency=medium

  * Support building with gcc 9 (closes: #925856).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 11 Jul 2019 04:07:41 +0000

wine-development (4.3-1) unstable; urgency=medium

  * New upstream release 4.3, released Mar 1, 2019.
    - Reimplementation of XAudio2 using the FAudio library.
    - More modern handling of iconic windows.
    - Improved handling of kernel objects.
    - Various bug fixes.
  * Update standards version to 4.4.0.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 11 Jul 2019 01:11:06 +0000
