=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-unused-function
 
 # ignore warning about deprecated CUPS API for now
-export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated -Wno-deprecated-declarations
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated-declarations
 
 # configure options
 CONFLAGS=--with-gnutls \
@@ -214,3 +214,4 @@
 	dpkg-shlibdeps --warnings=1 \
 	    -pdlopen \
 	    -dDepends -edebian/tmp/elf.depends \
+	    -dRecommends -edebian/tmp/elf.recommends \
