=== debian/control ===
--- 
+++ 
@@ -84,6 +84,9 @@
  libfontconfig1-dev,
  ocl-icd-opencl-dev,
  libgstreamer-plugins-base1.0-dev,
+Build-Conflicts:
+ gcc-mingw-w64-i686,
+ gcc-mingw-w64-x86-64,
 
 Package: wine-development
 Architecture: all
