## wine-development 4.9

=== debian/changelog ===
wine-development (4.9-2) unstable; urgency=medium

  * Restore erroneously removed warnings/uninitialized-variables.patch.
  * Ignore all compiler warnings for now.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 08 Sep 2019 21:21:07 +0200

wine-development (4.9-1) unstable; urgency=medium

  * New upstream release 4.9, released May 24, 2019.
    - Initial support for installing Plug and Play drivers.
    - Support for building 16-bit modules in PE format.
    - A lot of code moved to the new KernelBase DLL.
    - Various game controller fixes.
    - Use higher performance system clocks if available.
    - Various bug fixes.
  * Refresh patches.
    Partly drop warnings/format-overflow.patch, applied upstream.
  * Drop warnings/uninitialized-variables.patch, fixed upstream.
  * Don't ignore all compiler warnings.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 08 Sep 2019 17:55:58 +0200

wine-development (4.8-1) unstable; urgency=medium

  * New upstream release 4.8, released May 10, 2019.
    - Support building most programs in PE format.
    - Unicode data updated to Unicode 12.0.
    - Support for MSI patch files.
    - Default to non-PIC builds on i386.
    - Joystick support improvements.
    - Asturian locale.
    - Various bug fixes.
  * Refresh patches.
    Drop fixes/pcap.patch, applied upstream.
  * Ignore all warnings for now.
  * Move the wineserver script from wine(-development) to
    libwine(-development) (cf.: #932201/src:wine).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 05 Sep 2019 20:13:19 +0200
