## wine-development 4.10

=== debian/changelog ===
wine-development (4.10-1ubuntu1) eoan; urgency=medium

  * Cherry-pick packaging changes from Debian unstable:
    - Recommend or suggest gstreamer plugins (LP: #1817244).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Sep 2019 00:50:15 +0200

wine-development (4.10-1) unstable; urgency=medium

  * New upstream release 4.10, released Jun 10, 2019.
    - Many DLLs are built as PE files by default.
    - More support for installing Plug and Play drivers.
    - Clock synchronization in Media Foundation.
    - Volume adjustment in audio drivers.
    - Various bug fixes.
  * Refresh patches.
    Drop warnings/uninitialized-variables.patch part for
    dlls/mf/session.c, fixed upstream.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 09 Sep 2019 21:15:37 +0200
