=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: otherosfs
 Priority: optional
 Homepage: https://www.winehq.org
-Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
@@ -246,11 +247,21 @@
  libasound2-plugins,
  fonts-liberation,
  fonts-wine (>= 1.8.2-1~),
+ gstreamer1.0-plugins-good,
 Suggests:
  cups-bsd,
+ gstreamer1.0-libav,
+ gstreamer1.0-plugins-bad,
+ gstreamer1.0-plugins-ugly,
  ttf-mscorefonts-installer,
 Pre-Depends:
  ${misc:Pre-Depends},
+Breaks:
+ wine32-development (<< 4.7-2~),
+ wine64-development (<< 4.7-2~),
+Replaces:
+ wine32-development (<< 4.7-2~),
+ wine64-development (<< 4.7-2~),
 Description: Windows API implementation - library
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
