=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,9 @@
 
 # ignore warning about deprecated CUPS API for now
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated-declarations
+
+# ignore all compiler warnings for now
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-error
 
 # configure options
 CONFLAGS=--with-gnutls \
@@ -173,8 +176,6 @@
 	mkdir -p debian/tmp
 	cp ANNOUNCE debian/tmp/NEWS
 	cp programs/winedbg/README debian/tmp/README.winedbg
-	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/wineserver.in > debian/tmp/wineserver
-	chmod 755 debian/tmp/wineserver
 	sed "s|DEBSUFFIX|$(DEBSUFFIX)|g" debian/scripts/wineapploader.in > debian/tmp/wineapploader
 	chmod 755 debian/tmp/wineapploader
 	sed "s|BINDIR|$(BINDIR)|g;s|VERSION|$(VERSION)|g" debian/scripts/wine.in > debian/tmp/wine$(DEBSUFFIX)
@@ -198,6 +199,8 @@
 	cp tools/winedump/README debian/tmp/README.winedump
 	cp server/wineserver debian/tmp/wineserver$(DEB_BUILD_ARCH_BITS)
 	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/winegcc.in > debian/tmp/winegcc$(DEBSUFFIX)
+	sed "s|BINDIR|$(BINDIR)|g;s|VERSION|$(VERSION)|g" debian/scripts/wineserver.in > debian/tmp/wineserver
+	chmod 755 debian/tmp/wineserver
 	dh_auto_install
 	for file in $$(find . ! -path "./debian/*" -name \*.man); do \
 	    rename=$$(basename $$file | sed "s/\\./$(DEBSUFFIX)./;s/UTF-8\\.//"); \
@@ -212,6 +215,3 @@
 	./debian/scripts/sonames2elf $(sonamesDepends) > debian/tmp/elf.depends
 	./debian/scripts/sonames2elf $(sonamesRecommends) > debian/tmp/elf.recommends
 	dpkg-shlibdeps --warnings=1 \
-	    -pdlopen \
-	    -dDepends -edebian/tmp/elf.depends \
-	    -dRecommends -edebian/tmp/elf.recommends \
