## wine-development 4.15

=== debian/changelog ===
wine-development (4.15-1) unstable; urgency=medium

  * New upstream release 4.15, released Aug 30, 2019.
    - Initial implementation of the HTTP service.
    - Stack unwinding support on ARM64.
    - Better multi-monitor support on macOS.
    - RichEdit control optimizations.
    - Various bug fixes.
  * Refresh patches.
    Drop warnings/printf-null.patch part for dlls/twain_32/dsm_ctrl.c,
    fixed upstream.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 18 Sep 2019 21:14:34 +0200

wine-development (4.14-1) unstable; urgency=medium

  * New upstream release 4.14, released Aug 16, 2019.
    - New version of the Mono engine with upstream updates.
    - PE dlls no longer rely on the MinGW runtime.
    - Exception handling fixes on ARM64.
    - Various bug fixes.
  * Refresh patches.
    Drop warnings/arm64-dword.patch, fixed upstream.
  * Recommend or suggest gstreamer plugins (LP: #1817244).

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 18 Sep 2019 01:06:46 +0200

wine-development (4.13-1) unstable; urgency=medium

  * New upstream release 4.13, released Aug 2, 2019.
    - Support for Passport HTTP redirects.
    - A bunch of header updates.
    - Various bug fixes.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 16 Sep 2019 23:50:29 +0200

wine-development (4.12.1-1) unstable; urgency=medium

  * New upstream release 4.12.1, released Jul 7, 2019.
    - Fixes for broken 64-bit prefix initialization.
  * New upstream release 4.12, released Jul 5, 2019.
    - Still more DLLs are built as PE files by default.
    - Support for Plug & Play device drivers.
    - Better support for the Visual Studio remote debugger.
    - More support for enumerating display devices.
    - Various bug fixes.
  * Refresh patches.
    Update debianization/addons.patch.
  * README.debian: mention additional addon search path /opt/wine/gecko/.
  * Build-depend on libsane-dev.
  * Configure without-mingw, but drop the build-conflicts on mingw-w64.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 16 Sep 2019 22:29:23 +0200

wine-development (4.11-1) unstable; urgency=medium

  * New upstream release 4.11, released Jun 21, 2019.
    - Updated version of the Mono engine, including Windows.Forms.
    - More DLLs are built as PE files by default.
    - Faster implementation of Slim Reader/Writer locks on Linux.
    - Initial support for enumerating display devices.
    - Various bug fixes.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 09 Sep 2019 23:21:39 +0200
