=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 CONFLAGS=--with-gnutls \
          --without-hal \
          --without-netapi \
+         --without-mingw \
          --disable-tests \
          --enable-maintainer-mode \
          --libdir=/$(LIBDIR) \
@@ -214,4 +215,3 @@
 	mkdir -p debian/tmp
 	./debian/scripts/sonames2elf $(sonamesDepends) > debian/tmp/elf.depends
 	./debian/scripts/sonames2elf $(sonamesRecommends) > debian/tmp/elf.recommends
-	dpkg-shlibdeps --warnings=1 \
